.map_shower_div { z-index: 2; } 
.frame-scroller_track { background-color: #E9E9E9; border-radius: 3px; cursor: move; height: 300px !important; position: absolute; right:5px; width: 5px; z-index: 2; }
.frame-scroller_handle { background-color: #575757; border-radius: 5px; cursor: move; opacity: 0.9; width: 5px; }
.frame-scroller_track, .frame-scroller_handle { cursor: n-resize; }
.sightsNavigation .filter-listItem { padding: 7px 10px 7px 20px; }
.day_off { color: #b0b0b0; }
.separator_grey { height: 1px; overflow: hidden; background: #cdcdcd; clear: both; }
.button-green, .button-green:visited { width: 170px; height: 34px; line-height: 32px; display: inline-block; color: #fff; background: url(/images/button_green.png) no-repeat; text-decoration: none; font-size: 14px; text-align: center; }
#frame_map { min-height: 200px; width: 100%; border: 0 none; z-index:0; }
#map_replacer { position:absolute; top:0; left:0; z-index:2; }
/* для рекламы */
.bshow_point_61_adv_link { margin: 5px 0 20px; }